<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <VeryToxicBite.label>virulent toxic bite</VeryToxicBite.label>
  <VeryToxicBite.deathMessage>{0} has been bitten to death.</VeryToxicBite.deathMessage>

  <LightToxicBite.label>light toxic bite</LightToxicBite.label>
  <LightToxicBite.deathMessage>{0} has been bitten to death.</LightToxicBite.deathMessage>

  <ToxicExplosion.label>toxic explosion</ToxicExplosion.label>
  <ToxicExplosion.deathMessage>{0} has been killed.</ToxicExplosion.deathMessage>


</LanguageData>